#audio-canvas {
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  border: 2px solid transparent;
  height: 3vh;
  width: 10vh;
  z-index: 9999999;
}

#voice-toggle-container {
  position: fixed;
  bottom: 120px;
  left: 20px;
  z-index: 2;
  background-color: #fff;
  padding: 5px 15px;
  border-radius: 10px;
  cursor: pointer;
  font-size: 16px;
  color: #333;
}

#jarvis-visualizer {
  margin: 10px 0;
  border-radius: 5px;
  padding: 10px;
}




/* Bis zu 480px (kleine Smartphones) */
@media (max-width: 480px) {

}


/* Bis 768px (Handys und kleine Tablets) */
@media (max-width: 768px) {
    
}